Subject: New Non-WG Mailing List: scap_interest -- Discussion List for IETFers interested in the Security Content Automation Protocol (SCAP)

From: IETF Secretariat <[email-masked]>
Date: Tue, 14 Sep 2010 13:28:21 -0700 (PDT)

A new IETF non-working group email list has been created.

List address: [email-masked]
Archive: http://www.ietf.org/mail-archive/web/scap_interest/
To subscribe: https://www.ietf.org/mailman/listinfo/scap_interest

Description: This list is for discussions relating to the applicability
of the SCAP content formats to current and emerging IETF protocols.
Current SCAP specifications and Internet use scenarios are in scope for
this discussion list. Current SCAP specifications include the Common
Configuration Enumeration (CCE), Common Vulnerability Evaluation (CVE),
Common Platform Enumeration (CPM), Open Vulnerability and Assessment
Language (OVAL), and Extensible Configuration Checklist Description Format
(XCCDF).

For additional information, please contact the list administrators.